Bug 1292608 - [abrt] engrampa: check_child(): engrampa killed by SIGSEGV
[abrt] engrampa: check_child(): engrampa killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: engrampa (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b63f0f73f542670892ae481db28...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 17:17 EST by Brandon Amaro
Modified: 2016-07-19 14:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:36:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.53 KB, text/plain)
2015-12-17 17:17 EST, Brandon Amaro
no flags Details
File: cgroup (258 bytes, text/plain)
2015-12-17 17:17 EST, Brandon Amaro
no flags Details
File: core_backtrace (2.24 KB, text/plain)
2015-12-17 17:17 EST, Brandon Amaro
no flags Details
File: dso_list (8.04 KB, text/plain)
2015-12-17 17:17 EST, Brandon Amaro
no flags Details
File: environ (4.78 KB, text/plain)
2015-12-17 17:17 EST, Brandon Amaro
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-17 17:17 EST, Brandon Amaro
no flags Details
File: maps (87.57 KB, text/plain)
2015-12-17 17:17 EST, Brandon Amaro
no flags Details
File: mountinfo (3.19 KB, text/plain)
2015-12-17 17:17 EST, Brandon Amaro
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-17 17:17 EST, Brandon Amaro
no flags Details
File: open_fds (1023 bytes, text/plain)
2015-12-17 17:17 EST, Brandon Amaro
no flags Details
File: proc_pid_status (1013 bytes, text/plain)
2015-12-17 17:17 EST, Brandon Amaro
no flags Details
File: var_log_messages (252 bytes, text/plain)
2015-12-17 17:17 EST, Brandon Amaro
no flags Details

  None (edit)
Description Brandon Amaro 2015-12-17 17:17:18 EST
Version-Release number of selected component:
engrampa-1.10.2-2.fc22

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        engrampa '/tmp/Red Sun.zip'
crash_function: check_child
executable:     /usr/bin/engrampa
global_pid:     12674
kernel:         4.2.6-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 check_child at fr-process.c:801
 #6 gtk_main at gtkmain.c:1268
Comment 1 Brandon Amaro 2015-12-17 17:17:22 EST
Created attachment 1106877 [details]
File: backtrace
Comment 2 Brandon Amaro 2015-12-17 17:17:23 EST
Created attachment 1106878 [details]
File: cgroup
Comment 3 Brandon Amaro 2015-12-17 17:17:24 EST
Created attachment 1106879 [details]
File: core_backtrace
Comment 4 Brandon Amaro 2015-12-17 17:17:26 EST
Created attachment 1106880 [details]
File: dso_list
Comment 5 Brandon Amaro 2015-12-17 17:17:27 EST
Created attachment 1106881 [details]
File: environ
Comment 6 Brandon Amaro 2015-12-17 17:17:28 EST
Created attachment 1106882 [details]
File: limits
Comment 7 Brandon Amaro 2015-12-17 17:17:30 EST
Created attachment 1106883 [details]
File: maps
Comment 8 Brandon Amaro 2015-12-17 17:17:31 EST
Created attachment 1106884 [details]
File: mountinfo
Comment 9 Brandon Amaro 2015-12-17 17:17:32 EST
Created attachment 1106885 [details]
File: namespaces
Comment 10 Brandon Amaro 2015-12-17 17:17:33 EST
Created attachment 1106886 [details]
File: open_fds
Comment 11 Brandon Amaro 2015-12-17 17:17:34 EST
Created attachment 1106887 [details]
File: proc_pid_status
Comment 12 Brandon Amaro 2015-12-17 17:17:35 EST
Created attachment 1106888 [details]
File: var_log_messages
Comment 13 Wolfgang Ulbrich 2016-05-26 15:47:09 EDT
Can you provide a valid description?
Steps to reproduce?
Did this issue occurs frequently ?
Comment 14 Fedora End Of Life 2016-07-19 14:36:39 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.